Subject: Re: Test

From: Sal Schettino <[email-masked]>
Date: Wed, 24 May 1995 07:22:05 -0700 (PDT)

I started planting fruit trees about 15yr. ago.  I never heard of 
permaculture then but knew that if I planted trees while young I would be 
able to enjoy the fruits for years.  The frist few years you have to take 
care of them and I guess I will always have to prune and water them and 
harvest the fruit but its really getting close to permaculture.  My idea 
of permaculture is once what you plant  takes off its selfsupporting and 
will be there for many many years. What other things can one plant once 
and have it establish itself other than fruit trees.  What about berrys 
and herbs.  Any other ideas out there.  I'm getting old and want to put 
things in now that will take little work in latter years.   

Sal Schettino,Organic Farmer,don't panic eat organic,[email-masked]
or check out my homepage:            http://www.rain.org/~sals/my.html    .